<h1>Posts</h1>
<p>You have <strong>{{ posts.length }}</strong> posts!</p>
<p><a href="/posts/new">Create a Post</a></p>
  
    <ul id="posts">
        {{#each posts}}
            <li>
                <h2>{{ title }}</h2>
                <p><a href="/posts/{{ id }}">Read post</a></p>
            </li>
        {{/each}}
    </ul>
